<?php

namespace Drupal\cc_account\Entity;

use Drupal\Core\Config\Entity\ConfigEntityInterface;

/**
 * Provides an interface defining a cryptocurrency account type entity type.
 */
interface CcAccountTypeInterface extends ConfigEntityInterface {

  /**
   * Gets the description.
   *
   * @return string
   *   The description of this account type.
   */
  public function getDescription();

}
