# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.x] - 2025-02-17

### Added
- Initial development branch release of the CC (CryptoCurrency) module
- Integration with CCXT library for cryptocurrency exchange operations
- Support for multiple exchanges through configuration
- Market pairs tracking and price monitoring
- Exchange balance tracking
- API key management integration with Key module
- Configurable accepted and needed currencies
- Cache system for balance and market data
- Drupal 10 compatibility
- Documentation in README.md

### Dependencies
- Requires PHP 8.0 or higher
- Requires Drupal Core 9.5, 10.x, or 11.x
- Requires CCXT library ^4
- Requires Key module ^1.19
